<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven TJDO Plug-in Goals</title>
    <author email="andy@ajsoft.net">Andy Jefferson</author>
  </properties>

  <body>
    <section name="Goals">
      <table>
        <tr><th>Goal</th><th>Description</th></tr>
        <tr>
          <td>tjdo:enhance</td>
          <td>
            This is the default goal of the plugin. It provides the enhancement
            of classes to use TJDO for persistence of java classes.
          </td>
        </tr>
      </table>
    </section>
 </body>
</document>
